From: Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Date: Wed, 2 Feb 2022 11:20:24 +0100
Subject: Drop CXX standards logcxx patch

---
 collada_parser/CMakeLists.txt | 2 --
 collada_urdf/CMakeLists.txt   | 4 ----
 2 files changed, 6 deletions(-)

diff --git a/collada_parser/CMakeLists.txt b/collada_parser/CMakeLists.txt
index 56de164..4b50674 100644
--- a/collada_parser/CMakeLists.txt
+++ b/collada_parser/CMakeLists.txt
@@ -6,8 +6,6 @@ find_package(Boost REQUIRED system)
 find_package(catkin REQUIRED COMPONENTS class_loader rosconsole urdf urdf_parser_plugin)
 find_package(urdfdom_headers REQUIRED)
 
-add_compile_options(-std=c++11)
-
 include_directories(include ${Boost_INCLUDE_DIR} ${catkin_INCLUDE_DIRS} ${urdfdom_headers_INCLUDE_DIRS})
 
 set(CMAKE_MODULE_PATH  ${PROJECT_SOURCE_DIR}/cmake-extensions/)
diff --git a/collada_urdf/CMakeLists.txt b/collada_urdf/CMakeLists.txt
index 0f11ca4..d3e4a50 100644
--- a/collada_urdf/CMakeLists.txt
+++ b/collada_urdf/CMakeLists.txt
@@ -6,10 +6,6 @@ find_package(catkin REQUIRED COMPONENTS angles cmake_modules collada_parser geom
 find_package(urdfdom_headers REQUIRED)
 
 include(CheckCXXCompilerFlag)
-check_cxx_compiler_flag(-std=c++11 HAS_STD_CPP11_FLAG)
-if(HAS_STD_CPP11_FLAG)
-  add_compile_options(-std=c++11)
-endif()
 
 include_directories(include)
 
